/*.product_in .thumbnail {
  margin-bottom: 0
}*/

.left-fix-icons {
    position: fixed;
    bottom: 25px;
    right: 25px;
    z-index: 999;
}

.left-fix-icons a {
    display: block;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    margin-bottom: 12px;
    color: #fff;
    border-radius: 100%;
    cursor: pointer;
    box-shadow: 0 2px 4px #222;
        background: #26b35c;
    font-size: 20px;
}

.left-fix-icons a:hover{
  color: #fff;
}

.left-fix-icons a:hover span {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);

}
.left-fix-icons a span {
    -moz-transition: width 0.5s, height 0.5s, -webkit-transform 0.5s;
    -webkit-transition: width 0.5s, height 0.5s, -webkit-transform 0.5s;
    transition: width 0.5s, height 0.5s, transform 0.5s;
}


.product_in {
  text-align: center;
}
.product_in p{
  background: #fff;
  margin:0 0 20px 0;
  padding: 8px 0px!important;
  text-align: center!important;
  font-size: 14px!important;


}
.top{
     background:url(../images/bg.png);
     padding: 15px 0px 0px;}
.mail{
     float:left;}
.mail p{
     color:#fff;
	 font: 500 17px 'Roboto';
}	 
.mail p span{
     color: #636162;
     font-size: 32px;
     margin-right: 10px;
     vertical-align: middle;
		}
.mail p a{
     color: #F47E00;
     transition: all 0.25s ease 0s;}			    
.mail p a:hover{
     color: #FFF;
	 text-decoration:none;}
.phone{
     float:right;}
.phone p{
     color:#FFFFFF;
	 font:500 17px 'Roboto';
		}	  
.phone p span{
     color: #636162;
     font-size: 42px;
     vertical-align: middle;
     margin-left: 10px;
     margin-top: 0px;}
.phone p strong{
     font-size: 24px;
     color: #F47E00;
     margin-left: 10px;}				 			 
header{
     background: #D2D2D2  none repeat scroll 0% 0%;
	 
	 }
header img {
     width: 90%;
     float: left;
     padding: 10px;}

		 	 
.navbar-inverse {
     background: none !important;
     border: none !important;
}	
.navbar {
     position: relative;
     min-height: 50px;
     margin-bottom: 0px !important;
     border: 1px solid transparent;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
     font-size: 15px !important;
     line-height: 20px !important;
     color: #fff !important;
     height: 20px !important;
     display: block !important;
     padding: 70px 8px !important;
     text-transform: uppercase !important;
     transition: all 0.5s ease 0s !important;
     background:#00AFEF  !important;
     border-bottom: 6px solid transparent; 
     border-bottom-color:#333 !important;
	   font-family:'Roboto' !important;
     border-left: 1px solid #D2D2D2;
     border-right: 1px solid #D2D2D2;
} 
.navbar-inverse .navbar-nav > li > a {
	font-size: 15px !important;
    line-height: 20px !important;
    color: #000 !important;
    height: 20px !important;
    display: block !important;
    padding: 70px 8px !important;
    text-transform: uppercase !important;
    transition: all 0.5s ease 0s !important;
    border-bottom: 6px solid transparent;
	font-family:'Roboto' !important;
}
.navbar-inverse .navbar-nav > li > a:hover{
    background:#00AFEF  !important;
    border-bottom: 6px solid transparent; 
    color:#fff !important;
    border-bottom-color:#333 !important;
	font-family:'Roboto' !important;

 }
.navbar-nav > li > .dropdown-menu {
    margin-top: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    z-index: 1000 !important;
} 
 .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(0, 175, 239) !important;
    border-bottom: 6px solid #333 !important;
    color: #fff !important;
}

.dropdown:hover>.dropdown-menu {
    display: block;
}

.dropdown-menu > li > a {font-family:'Roboto' !important;
    display: block;
    padding: 5px 20px !important;
    clear: both;
    font-weight: 400;
    line-height: 1.42857;
    color: #333;
    white-space: nowrap;
    border-bottom: 1px solid #ccc !important;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #262626;
    text-decoration: none;
    background-color: #00AFEF !important;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}


.dropdown-submenu:hover > .dropdown-menu .right-nav {
    left: -211px;
}

 

 .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -40px !important;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -40px !important;
}
.content{
    background: rgba(0, 0, 0, 0.04) url("../images/shadow.png") repeat scroll 0% 0%;
}
.content marquee{
    font-size: 16px;
font-family: "Oswald",sans-serif;
font-weight: 699;
text-transform: uppercase;
letter-spacing: 1px; 
}
.carousel-control.right {
    right: 0px;
    left: auto;
    background-image: linear-gradient(to right, transparent 0px, rgba(0, 0, 0, 0.5) 100%);
    background-repeat: repeat-x;
    z-index: 1000 !important;
}
.carousel-caption {font-family:'Roboto' !important;
    right: 8% !important;
    left: 72% !important;
    padding-bottom: 46px !important;
    float: right !important;
    text-align:left !important;
    z-index:0  !important;
}
.carousel-caption .btn {
    position: relative !important;
    text-decoration: none !important;
    display: inline-block !important;
    margin: 0px !important;
    padding: 5px 14px 5px 22px  !important;
    font: 600 25px/52px 'Roboto' !important;
    background: #00AFEF none repeat scroll 0% 0% !important;
    border-radius: 0px !important;
    color: #FFF !important;
    float: none !important;
    transition: all 0.35s ease 0s !important;
    box-shadow: none !important; 
    border:none !important;
}
.carousel-caption .btn:hover{
    color: #FFF !important;
    background: #363636 none repeat scroll 0% 0% !important;
    text-decoration: none !important;}
 .carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}   

.carousel-control.left {background-image: linear-gradient(to right,rgba(0, 0, 0, 0) 0,rgba(0,0,0,.0001) 100%) !important;
}

.carousel-control.right{background-image: linear-gradient(to right,rgba(0, 0, 0, 0) 0,rgba(0,0,0,.0001) 100%) !important;
}

.cat-box{
  margin: 15px 0px;
  box-shadow: 0 2px 4px rgba(34, 34, 34, 0.18);
}

.cat-box a{
  text-decoration: none !important;
}

.cat-box p{
background: #00afef;
color: #fff !important;
margin: 0px;
padding: 12px;
text-align: center !important;
}

.sec-1{
    padding: 40px 0px 10px;
    background: #E5E5E5 none repeat scroll 0% 0%;}
	 
.thumb{
    margin: 0px 0px 30px;
    overflow: hidden;}
.thumb .thumbnail {
    position: relative;
    margin: 0px;
    border-radius: 0px;
    box-shadow: none;
    border: medium none;
    padding: 0px;
    overflow: hidden;
    background: transparent none repeat scroll 0% 0%;
     }
.thumb .thumbnail figure img{
    width:100%;}
.thumb .thumbnail:hover figure img {
    transform: scale3d(1.02, 1.02, 1.02);
    transition: all 0.3s ease 0s;
}
.thumb .caption{
    padding: 20px 0px 20px 11px !important;
    color: #777;
    background: transparent url("../images/bg-transparent.png") repeat scroll 0% 0%;
    bottom: 0px;
    position: absolute;
    overflow: hidden;
    width: 100%;}
.thumb .caption a{
    color: #FFF;
    font: 600 22px "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
    transition: all 0.25s ease 0s;} 		
.thumb .caption a:hover{
    color: #00AFEF;
    text-decoration:none;}
   
.thumb .caption em{
    background: transparent url("../images/bg-transparent1.png") repeat scroll 0% 0%;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 22px;
    height: 100%;
    transition: all 0.3s ease 0s;}	 
.thumb .caption em::after {
  position: absolute;
  top: 0px;
  left: -26px;
  width: 42px;
  height: 70px;
  content: "";
  background: transparent url("../images/triangle.png") no-repeat scroll 0% 0%;
}
.thumb .thumbnail:hover em{
    width: 38px;
    transition: all 0.3s ease 0s;}
.sec-2{
    padding:20px 0 20px;}
.sec-2 h1{
    color:#333;
	font-family:600 'Roboto';
	font-size:42px;
 }	   
.sec-2 h2 {
    color:#00AFEF;
	font-family:600 'Roboto';
	font-size:34px;}
.sec-2 p{
    color:#777;
	font-family:600 'Roboto';
	font-size:15px;
	line-height:22px;
	padding-bottom:10px;}
.sec-2 p a{
    position: relative !important;
    text-decoration: none !important;
    display: inline-block !important;
    margin: 0px !important;
    padding: 5px 14px 5px 22px  !important;
    font: 600 20px/40px 'Roboto' !important;
    background: #00AFEF none repeat scroll 0% 0% !important;
    border-radius: 0px !important;
    color: #FFF !important;
    float: none !important;
    transition: all 0.35s ease 0s !important;
    box-shadow: none !important;
    border:none !important;	
        }	  
.sec-2 p a:hover{
    color: #FFF !important;
    background: #363636 none repeat scroll 0% 0% !important;
    text-decoration: none !important;}
.sec-3{
    background: transparent url("../images/bg-transparent.png") repeat scroll 0% 0%;
    padding: 15px 0px 20px;}
.sec-3 h1{
    color:#FFF;
	font-family:600 'Roboto';
	font-size:42px;
	padding-bottom:12px;}
.list1{
    margin: 0px 0px 23px;
    padding: 0px;
    list-style: outside none none;}
.list1 li{
    font-size: 15px;
    line-height: 1.42857;
    margin: 0px 0px 12px;
    overflow: hidden;}
.list1 li a{
    font-family: 600 'Roboto';
    font-size:22px;
    color: #FFF;
    transition: all 0.25s ease 0s;}
.list1 li a:hover{
    color:#00AFEF;
	text-decoration:none;}
.list1 li:hover i{
    color:#fff;}	  
.list1 li i{
    float: left;
    font-size: 34px;
    font-weight: 400;
    margin-right: 12px;
    color: #00AFEF;
    transition: all 0.25s ease 0s;
    font-family: "FontAwesome";
}	


.news-box{
border: 2px solid #00afef;
margin: 15px 0px;
}

.news-box a{
  text-decoration: none !important;
}

.news-box p{
  background: #00afef;
color: #fff !important;
font-size: 16px !important;
text-align: center !important;
margin: 0px;
padding: 8px 4px;
line-height: 1.1;
}

.n-box .thumb{
margin-bottom: 0px;
}



footer{
       background:url(../images/footer.png);
	   padding:15px 0px 20px;}
footer h1{
    color:#fff;
	font-family:600 'Roboto';
	font-size:26px;
	margin:12px 0px 20px;}
footer ul {
	padding: 0;
}
footer ul li a{
	color: #fff;
	line-height: 25px;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
}
footer ul li a:hover{
   color:#00AFEF;
   text-decoration:none;}
footer ul li {
	color: #fff;
	line-height: 20px;
	font-family: 'Open Sans', sans-serif;
	font-style:normal;
	list-style: none;
}
.social_icons {
    margin-top: 0px;
    position: relative;
    white-space: nowrap;
    padding-left: 0;
    left: 0px;
}
.social_icons > li {
    display: inline-block;
    margin-right: 9px;
    position: relative;
}
.social_icons > li > a {
    background:#5C5C5C  none repeat scroll 0px 0px;
    border-radius: 500px;
    color: #f8f8f8;
    display: inline-block;
    height: 37px;
    line-height: 1em;
    position: relative;
    text-align: center;
    transition: all 0.4s ease-out 0s;
    width: 37px;
}
.social_icons i {
    font: 16px/37px 'FontAwesome';
}
.social_icons > li > a:hover {
    background: #F47E00 none repeat scroll 0px 0px;
    color: #FFF;
    text-decoration: none;
}	
.profile{
  padding:40px 0px;
background: url(../images/texture.jpg) no-repeat;
background-size: cover;
}
.profile h1{
     font-family:'Roboto';
    font-size:24px;
     color:#000;
     margin-bottom: 0px;
     font-weight: bold;
}
.profile p{
     font-family: 'Roboto',sans-serif;
    font-size:17px;
     color:#333;
     text-align: justify;
}
.list2{
    list-style: outside none none;
    background: transparent url("../images/bg-transparent.png") repeat scroll 0% 0%;
    padding: 0px;
    margin: 0px;
     }
.list2 li{
        line-height: 1.42857;
    overflow: hidden;
    border-bottom: 1px solid #FFF;
    padding: 12px;
    
    font-size: 16px;
    font-weight: 700;

}
.list2 li a{
    color: #FFF;
    transition: all 0.25s ease 0s;
     }
.list2 li a:hover{
    color:#00AFEF;
    text-decoration:none;}
.list2 li:hover i{
    color:#fff;}   
.list2 li i{
    float: left;
font-size: 28px;
font-weight: 400;
margin-right: 12px;
color: #00AFEF;
transition: all 0.25s ease 0s;
font-family: "FontAwesome";
}
.form {
    margin-top: 20px !important;
}
.contact table {
    font-family: "Roboto Condensed",sans-serif;
    margin-top: 10px;
}
.contact table tr td {
    padding: 10px 0px;
    font-size: 16px;
}
.contact table tr td span {
    font-size: 20px;
    color: #00AFEF;
}
.contact table tr td p {
    padding: 0px;
    margin: 0px;
    color: #212020;
}
.contact a {
    color: #00AFEF  !important;
}
.contact a:hover {
    color: #00AFEF;
    text-decoration: none;
}
.contact img{
    padding-top:90px    ;
}

.product{background: url(../images/texture.jpg) no-repeat;
    background-size:cover;
  padding: 30px 0px;
}

.product h1{
     font-family:'Roboto',sans-serif;;
    font-size:24px;
     color:#000;
     margin-bottom: 0px;
     font-weight: bold;
}
.product p{
     font-family: 'Roboto',sans-serif;;
    font-size:15px;
     color:#333;
     text-align: justify;
}
.product ul {font-family:'Roboto' !important;
    margin:0px !important;
}
.product table{
    border-collapse: collapse;
margin-top: 7px;
width: 100%;
margin-bottom: 7px;
}
.product tr td{
        border: 1px solid #979797;
    padding: 3px 3px 3px 10px;
    text-align:center;
    font-size: 14px;
}
.pro-sub{
     margin: 0px;
}
.highlight{
    background: #00AFEF none repeat scroll 0% 0%;
color: #FFF !important;
font-size: 17px;
padding: 7px 13px;
border-radius: 2px;
}

.bcg {
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  height: 100%;
  width: 100%;
    position: relative;
}
.bcg strong{
       font: 600 24px/44px "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
color: #FFF;
display: block;
width: 64%;
z-index: 99;
position: relative;
margin: 46px 0px 27px;}
.bcg a{
      box-shadow: none;
position: relative;
text-decoration: none;
display: inline-block;
margin: 0px;
padding: 0px 15px 0px 30px;
font: 600 20px/60px "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
background: #363636 none repeat scroll 0% 0%;
border-radius: 0px;
color: #FFF;
float: none;
transition: all 0.35s ease 0s;
z-index:99;}
.bcg a:hover{
 color: #363636;
background: #FFF none repeat scroll 0% 0%;
text-decoration: none;}   
.bcg em {
    position: absolute;
    top: -500px;
    left: -60%;
    width: 100%;
    z-index: 0;
    opacity: 0.8;
    transform: rotate(-30deg);
    background: #00AFEF none repeat scroll 0% 0%;
    height: 2000px;
}
.homeSlide {
    height: 450px !important;
    overflow: hidden;
}
     
.hsContainer {
  width: 100%;
  height: 100%;
  position: relative;
}

.hsContent {
  max-width: 700px;
  position: absolute;
  left: 50%;
  top: 50%;
}
  .hsContent h2  {
    color: #fff8de;
    background-color: rgba(0,0,0,0.5);
    padding: 10px 5px;
    font-size: 35px;
    line-height: 38px;
    margin-bottom: 12px;
  }
  .hsContent p {
    width: 400px;
    color: #b2b2b2;
  }
  .hsContent a {
    color: #b2b2b2;
    text-decoration: underline;
  }

/* Slide 1 */
#slide-1 .bcg {background-image:url('../images/background-images1.jpg')}
#slide-1 .hsContent {
  bottom: 200px;
  top: auto;
}

 .motor-drill p{
font-size: 15px;
 }

  .motor-drill h3{
  font-family: 'Roboto',sans-serif;
font-weight: 600;
color: #00afef;
border-bottom: 1px solid #d1d1d1;
padding-bottom: 8px;
margin-bottom: 0px;
 }

    .motor-drill ul{
      padding-left: 15px;
      margin: 5px 0px;
    }

   .motor-drill ul li{
    list-style: circle;
    font-family: 'Roboto',sans-serif;
color: #333;
font-size: 15px;
   }

.pro-box{
margin-top: 15px;
border: 1px solid #eaeaea;
font-family: 'Roboto', sans-serif;
text-align: center;
}

.pro-box a:hover, .pro-box a:focus{
text-decoration: none;
outline: none;
}


.pro-name{
background: url("../images/bg-transparent.png");  
}

.pro-name h4{
background: #00afef;
padding: 8px 5px;
color: #fff;
margin: 5px 0px;
display: grid;
height: 70px;
line-height: 1.2;
align-items: center;
-webkit-align-items: center;
}

.pro-name span{
  font-size: 14px;
padding-bottom: 7px;
display: block;
color: #fff;
line-height: 24px;
}

.single-pro-box {
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    border: 1px solid #c9c9c9;
    padding: 5px;
    margin: 10px 0px;
    }

.single-pro-box .thumb {
    display: block;
    position: relative;
    overflow: hidden;
}

.single-pro-box .img-thumbnail {
    padding: 0px;
    border: 0px solid #ddd;
    border-radius: 0px;
}

.single-pro-box img {
    width: 100%;
    transition: all 0.9s ease 0s;
}

.single-pro-box .thumb:hover img {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    cursor: pointer;
    transition: all 0.9s ease 0s;
}

.product-detail{
  font-family: 'Roboto', sans-serif;
}

.product-detail h3{
  font-weight: 600;
  color: #00afef;
}

.product-detail p {
    font-size: 15px;
    line-height: 26px;
}
.product-detail a{
background: transparent url("../images/bg-transparent.png");
color: #fff;
padding: 10px 15px;
display: inline-block;
border-radius: 4px;
}

.product-detail a:hover{
  text-decoration: none;
  color: #fff;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #fff !important;
    background-color: #00afef !important;
}

.nav-tabs > li > a {
    color: #333;
      font-family: 'Roboto', sans-serif;
}

.nav-tabs .tab-content{
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
}

.tab-content{
background: #fbfbfb;
padding: 15px;
}

.tab-pane ul{
  padding-left: 20px;
}

.tab-pane ul li {
    list-style: circle;
    font-family: 'Roboto',sans-serif;
    color: #333;
    font-size: 15px;
    line-height: 26px;
}

.tab-pane p{
    font-family: 'Roboto',sans-serif; 
     color: #333;
    font-size: 15px;
}

.tab-pane img{
width: 100%;
}


@media (min-width: 320px) and (max-width: 414px){
header img {
    width: 100%;
    float: left;
    padding: 10px;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 20px !important;
    margin-right: 0px !important;
    margin-bottom: 8px;
    background-color: #000 !important;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    font-size: 16px !important;
    line-height: 20px !important;
    color: #FFF !important;
    height: 16px !important;
    display: block !important;
    padding: 30px 22px !important;
    text-transform: uppercase !important;
    transition: all 0.5s ease 0s !important;
    background: #00AFEF none repeat scroll 0% 0% !important;
    border-bottom-width: 6px;
    border-bottom-style: solid;
    border-bottom-color: #333 !important;
    font-family: "Roboto" !important;
}
.navbar-inverse .navbar-nav > li > a {
    font-size: 16px !important;
    line-height: 20px !important;
    color: #000 !important;
    height: 16px !important;
    display: block !important;
    padding: 30px 22px !important;
    text-transform: uppercase !important;
    transition: all 0.5s ease 0s !important;
    border-bottom: 6px solid transparent;
    font-family: "Roboto" !important;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -20px !important;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -20px !important;
}
.contact table tr td span {
    font-size: 16px;
    color: #00AFEF;
    margin-right: 8px;
}
.contact table tr td {
    padding: 10px 0px;
    font-size: 14px;
}
.carousel-caption {
    
    right: 8% !important;
    left: 72% !important;
    padding-bottom: 46px !important;
    float: right !important;
    z-index: 1000 !important;
    top: 75%;
    text-align: left !important;

}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 8px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #DDD;
    font-size: 12px !important;
}
.table > tbody > tr > td > img{
  width: 65% !important;}
.bcg em {
    position: absolute;
    width: 100%;
    z-index: 0;
    opacity: 0.8;
    background: rgba(255, 255, 255, 0.52) none repeat scroll 0% 0% !important;
    top: -500px;
    height: 2000px;
    left: 0px;
    transform: rotate(0deg);
}
.bcg strong {
    font: 600 26px/44px "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #000;
    display: block;
    width: 100%;
    z-index: 99;
    position: relative;
    margin: 34px 10px 27px 0px;
    text-align: center;
}
.bcg a {
    box-shadow: none;
    position: relative;
    text-decoration: none;
    display: inline-block;
    margin: 0px;
    padding: 0px 15px 0px 30px;
    font: 600 20px/60px "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
    background: #363636 none repeat scroll 0% 0%;
    border-radius: 0px;
    color: #FFF;
    float: none;
    transition: all 0.35s ease 0s;
    z-index: 99;
    left: 28%;
}
.thumb .caption a {
    color: #FFF;
    font: 600 20px "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
    transition: all 0.25s ease 0s;
}
.sec-2 h1 {
    color: #333;
    font-family: 600 'Roboto';
    font-size: 30px;
}
.sec-2 h2 {
    color: #00AFEF;
    font-family: 600 'Roboto';
    font-size: 28px;
}
.sec-3 h1 {
    color: #FFF;
    font-family: 600 'Roboto';
    font-size: 36px;
    padding-bottom: 12px;
}
}

@media (min-width: 480px) and (max-width: 736px){
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 50px !important;
    margin-right: 0px !important;
    margin-bottom: 8px;
    background-color: #000 !important;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    font-size: 16px !important;
    line-height: 20px !important;
    color: #FFF !important;
    height: 16px !important;
    display: block !important;
    padding: 30px 22px !important;
    text-transform: uppercase !important;
    transition: all 0.5s ease 0s !important;
    background: #00AFEF none repeat scroll 0% 0% !important;
    border-bottom-width: 6px;
    border-bottom-style: solid;
    border-bottom-color: #333 !important;
    font-family: "Roboto" !important;
}
.navbar-inverse .navbar-nav > li > a {
    font-size: 16px !important;
    line-height: 20px !important;
    color: #000 !important;
    height: 16px !important;
    display: block !important;
    padding: 30px 22px !important;
    text-transform: uppercase !important;
    transition: all 0.5s ease 0s !important;
    border-bottom: 6px solid transparent;
    font-family: "Roboto" !important;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -20px !important;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -20px !important;
}
.contact table tr td span {
    font-size: 16px;
    color: #00AFEF;
    margin-right: 8px;
}
.contact table tr td {
    padding: 10px 0px;
    font-size: 14px;
}
.carousel-caption {
    
    right: 8% !important;
    left: 72% !important;
    padding-bottom: 46px !important;
    float: right !important;
    z-index: 1000 !important;
    top: 80%;
    text-align: left !important;

}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 8px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #DDD;
    font-size: 12px !important;
}
.table > tbody > tr > td > img{
  width: 65% !important;}
.bcg em {
    position: absolute;
    top: -1104px;
    left: -60%;
    width: 100%;
    z-index: 0;
    opacity: 0.8;
    transform: rotate(-18deg);
    background: rgba(0, 175, 239, 0.55) none repeat scroll 0% 0%;
    height: 2000px;
}
.bcg strong {
    font: 600 17px/44px "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #FFF;
    display: block;
    width: 49%;
    z-index: 99;
    position: relative;
    margin: 34px 0px 27px;
}
.sec-2 h1 {
    color: #333;
    font-family: 600 'Roboto';
    font-size: 30px;
}
.sec-2 h2 {
    color: #00AFEF;
    font-family: 600 'Roboto';
    font-size: 28px;
}
.sec-3 h1 {
    color: #FFF;
    font-family: 600 'Roboto';
    font-size: 36px;
    padding-bottom: 12px;
}  
}

@media (min-width: 768px) and (max-width: 980px) {
.navbar-inverse .navbar-nav > li > a {
    font-size: 11px !important;
    line-height: 20px !important;
    color: #000 !important;
    height: 20px !important;
    display: block !important;
    padding: 50px 6px !important;
    text-transform: uppercase !important;
    transition: all 0.5s ease 0s !important;
    border-bottom: 6px solid transparent;
    font-family: 'Roboto' !important;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    font-size: 12px !important;
    line-height: 20px !important;
    color: #fff !important;
    height: 20px !important;
    display: block !important;
    padding: 50px 8px !important;
    text-transform: uppercase !important;
    transition: all 0.5s ease 0s !important;
    background: #00AFEF !important;
    border-bottom: 6px solid transparent;
    border-bottom-color: #333 !important;
    font-family: 'Roboto' !important;
    border-left: 1px solid #D2D2D2;
    border-right: 1px solid #D2D2D2;
}
header img {
    width: 100%;
    float: left;
    padding: 10px 0px;
} 
.carousel-caption {
  right: 8% !important;
  left: 72% !important;
  padding-bottom: 0px !important;
  float: right !important;
  text-align: left !important;
  z-index: 0 !important;
  bottom: 8px !important;
}
.carousel-caption h1{
  font-size: 18px;
  margin: 0px 0;
}
.carousel-caption p{
  font-size: 12px;
  margin: 10px 0;
}
.carousel-caption .btn {
    position: relative !important;
    text-decoration: none !important;
    display: inline-block !important;
    margin: 0px !important;
    padding: 0px 10px 0px 10px !important;
    font: 600 15px/36px 'Roboto' !important;
    background: #00AFEF none repeat scroll 0% 0% !important;
    border-radius: 0px !important;
    color: #FFF !important;
    float: none !important;
    transition: all 0.35s ease 0s !important;
    box-shadow: none !important;
    border: none !important;
}
.thumb .caption a {
    color: #FFF;
    font: 600 17px "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
    transition: all 0.25s ease 0s;
}
.thumb .caption {
    padding: 20px 0px 20px 10px !important;
    color: #777;
    background: transparent url("../images/bg-transparent.png") repeat scroll 0% 0%;
    bottom: 0px;
    position: absolute;
    overflow: hidden;
    width: 100%;
}
.list1 li i {
    float: left;
    font-size: 26px;
    font-weight: 400;
    margin-right: 12px;
    color: #00AFEF;
    transition: all 0.25s ease 0s;
    font-family: "FontAwesome";
}
.list1 li a {
    font-family: 600 'Roboto';
    font-size: 17px;
    color: #FFF;
    transition: all 0.25s ease 0s;
}
.bcg strong {
    font: 600 20px/44px "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #FFF;
    display: block;
    width: 36%;
    z-index: 99;
    position: relative;
    margin: 46px 0px 27px;
}
.bcg em {
    position: absolute;
    top: -783px;
    left: -60%;
    width: 100%;
    z-index: 0;
    opacity: 0.8;
    transform: rotate(-30deg);
    background: #00AFEF none repeat scroll 0% 0%;
    height: 2000px;
}
footer h1 {
    color: #fff;
    font-family: 600 'Roboto';
    font-size: 20px;
    margin: 12px 0px 20px;
}
.list2 li a {
    color: #FFF;
    transition: all 0.25s ease 0s;
    font-size: 12px;
}
}

@media (width: 1024px) {
.carousel-caption h1{
  font-size: 26px;
  margin: 0px 0;
}
.carousel-caption p{
  font-size: 15px;
  margin: 10px 0;
}
.navbar-inverse .navbar-nav > li > a {
    font-size: 13px !important;
    line-height: 20px !important;
    color: #000 !important;
    height: 20px !important;
    display: block !important;
    padding: 70px 7px !important;
    text-transform: uppercase !important;
    transition: all 0.5s ease 0s !important;
    border-bottom: 6px solid transparent;
    font-family: "Roboto" !important;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    font-size: 13px !important;
    line-height: 20px !important;
    color: #FFF !important;
    height: 20px !important;
    display: block !important;
    padding: 70px 9px !important;
    text-transform: uppercase !important;
    transition: all 0.5s ease 0s !important;
    background: #00AFEF none repeat scroll 0% 0% !important;
    border-bottom-width: 6px;
    border-bottom-style: solid;
    border-bottom-color: #333 !important;
    font-family: "Roboto" !important;
}
header img {
    width: 72%;
    float: left;
    padding: 18px;
    margin-top: 12px;
}
.contact img {
    padding-top: 90px;
    width: 100%;
}
.carousel-caption {
    
    right: 8% !important;
    left: 74% !important;
    padding-bottom: 0px !important;
    float: right !important;
    z-index: 1000 !important;
    top: 0%;
    text-align: left !important;

}
.thumb .caption a {
    color: #FFF;
    font: 600 22px "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
    transition: all 0.25s ease 0s;
}
.bcg strong {
    font: 600 20px/44px "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #FFF;
    display: block;
    width: 40%;
    z-index: 99;
    position: relative;
    margin: 46px 0px 27px;
}
.bcg em {
    position: absolute;
    top: -600px;
    left: -60%;
    width: 100%;
    z-index: 0;
    opacity: 0.8;
    transform: rotate(-30deg);
    background: #00AFEF none repeat scroll 0% 0%;
    height: 2000px;
}
}

